package com.mortals.xhx.module.site.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.site.model.SiteEntity;
import com.mortals.xhx.module.site.model.SiteQuery;

/**
* <p>Title: 站点信息表</p>
* <p>Description: SiteForm  </p>
* @author
* @version 1.0.0
*/
public class SiteForm extends BaseCRUDFormLong<SiteEntity> {
    private SiteEntity entity = new SiteEntity();
    private SiteQuery query = new SiteQuery();
    public SiteForm(){

    }

    @Override
    public SiteEntity getEntity() {
    return entity;
    }

    public void setSite(SiteEntity entity) {
    this.entity = entity;
    }

    @Override
    public SiteQuery getQuery() {
    return query;
    }

    public void setQuery(SiteQuery query) {
    this.query = query;
    }
}